@charset "utf-8";
/* CSS Document */

/* ================================

　  レイアウト

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {

  .search .inner_wrap {
    padding: 200px 100px 128px;
    max-width: 1366px;
    width: 100%;
  }
  
  .search .search_box {
    background-color: #fff;
    padding: 100px;
  }
  
}


/* SP
------------------------------------ */
@media screen and (max-width: 767px) {  

  .search .inner_wrap {
    padding: 25vw 7vw 0;
    width: 100%;
  }
  
  .search .search_box {
    background-color: #fff;
    padding: 7vw;
  }
  
}




/* ================================

　  検索ページ

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
   
  .search-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  /*  H2  */
  .search h2 {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    transform: rotate(0.05deg);
  }
  .search h2 a {
    color: #187fc4;
  }
  
  .search .text {
    transform: rotate(0.05deg);
  }
  
  .search_box article:not(:first-of-type) {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #ccc;
  }
	
  /*  ページネーション  */
  .search_box .pagination {
    margin: 40px 0 0;
  }
  .search_box .pagination h2 {
    display: none;
  }
  .search_box .nav-links {
    display: flex;
    justify-content: center;
  }
  .search_box .pagination .page-numbers {
    display: inline-block;
    font-weight: 500;
    margin: 0 5px;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 2px 0 0 0;
    transform: rotate(0.05deg);
  }
  .search_box .pagination .current {
    background: #000;
    color: #fff;
  }
  .search_box .pagination .prev,
  .search_box .pagination .next {
    background: transparent;
    color: #000;
    border: none;
    width: auto;
  }
  .search_box .pagination .prev {
    margin-right: 20px;
  }
  .search_box .pagination .next {
    margin-left: 20px;
  }
  .search_box .pagination .dots {
    background: transparent;
    box-shadow: none;
  }
  
}


/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
    
  .search-title {
    font-size: 4vw;
    font-weight: 700;
    margin-bottom: 6vw;
    transform: rotate(0.05deg);
  }
  
  /*  H2  */
  .search h2 {
    position: relative;
    font-size: 4vw;
    font-weight: 700;
    transform: rotate(0.05deg);
  }
  .search h2 a {
    color: #187fc4;
  }
  
  .search .text {
    transform: rotate(0.05deg);
  }
  
  .search_box article:not(:first-of-type) {
    margin-top: 6vw;
    padding-top: 6vw;
    border-top: 1px solid #ccc;
  }
	
  /*  ページネーション  */
  .search_box .pagination {
    margin: 6vw 0 0;
  }
  .search_box .pagination h2 {
    display: none;
  }
  .search_box .nav-links {
    display: flex;
    justify-content: center;
  }
  .search_box .pagination .page-numbers {
    display: inline-block;
    font-weight: 500;
    margin: 0 1vw;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    width: 8vw;
    height: 8vw;
    text-align: center;
    padding: 0.4vw 0 0 0;
    transform: rotate(0.05deg);
  }
  .search_box .pagination .current {
    background: #000;
    color: #fff;
  }
  .search_box .pagination .prev,
  .search_box .pagination .next {
    background: transparent;
    color: #000;
    border: none;
    width: auto;
  }
  .search_box .pagination .prev {
    margin-right: 3vw;
    margin-left: 0;
  }
  .search_box .pagination .next {
    margin-left: 3vw;
    margin-right: 0;
  }
  .search_box .pagination .dots {
    background: transparent;
    box-shadow: none;
  }
  
}
